Subject: Re: Important Update to Chat Operator Training
From: Akhil P Walia <[email-masked]>
To: subir <[email-masked]>
Cc: "Devender Madan" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Bidyut Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Eric Henry . Lakra" <[email-masked]>, Soumya Mukherjee <[email-masked]>, Surajit Bhadra <[email-masked]>, "Mayank k . arora" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Rahul Singh" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 21 May 2015 03:57:14 +0530 (IST)

Refer message from Andrew below. You have to add internal note in every ticket that will mark the ticket as solved or escalated. 

I already sent you codes for escalation. Here I am providing you codes for Solving the ticket if it does not require an escalation. Its also mentioned in the document sent yesterday on page: 27. 

The correct codes to Solve a ticket are below (the Scenario is in italics, the code starts after the : symbol). 

    * For Member Services : no escalate solve member services 
    * For Accounting : no escalate solve accounting 

Solve for Member Services for normal inquiries that do not need to be Escalated. Solve for Accounting for questions about payments and payment policies that do not need to be Escalated. 

--- 

We are currently seeing an extremely high volume of tickets that are not being properly handled after the Chat is completed and the ticket created. Please allow me to clarify: 

All Chats must be either Solved or Escalated by the Operator after the Chat ends. 

If the Chat needs further assistance, it must be Escalated using the correct Escalate code. 

If the Chat does not need further assistance it must be Solved using the correct Solve code. 

Operators will have to add an Internal Note to every Ticket created from a Chat they participated, that contains either an Escalate code or a Solve code. If you have questions, please let me know. 

Andy 
-- 

From: "subir" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Devender Madan" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Bidyut Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Eric Henry . Lakra" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, May 20, 2015 9:00:07 PM 
Subject: Re: Important Update to Chat Operator Training 

hello, 

In addition to my previous response, I have also noticed that several Operators are not offering Members the satisfaction rating button while the Member is Chatting. Operators must do this before ending a Chat. 
If you have questions, please let me know. 
Andy 

----- Original Message ----- 
From: Akhil P Walia <[email-masked]> 
To: Devender Madan <[email-masked]>, Ravi Parkash . Gupta <[email-masked]>, Sona Kala . Chakma <[email-masked]>, Ramananda <[email-masked]>, Romesh Singh <[email-masked]>, Bidyut Kumar <[email-masked]>, Binod Joshi <[email-masked]>, Eric Henry . Lakra <[email-masked]>, Soumya Mukherjee <[email-masked]>, Surajit Bhadra <[email-masked]>, Mayank k . arora <[email-masked]>, S indra kumar . singh <[email-masked]>, Rahul Singh <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>, subir <[email-masked]> 
Sent: Wed, 20 May 2015 04:19:43 +0530 (IST) 
Subject: Important Update to Chat Operator Training 

Hi All, 

Ref the email below from Andrew, we have new escalation procedure in Zendesk that needs to be implemented immediately. 

Please check the attached document and changes made thereof. 

A complete list of the correct Escalate and Solve codes can be found in the Document sent attached section 3b. Escalation Process . For your reference I am including them below: 

To Escalate to Member Services, use the code “escalate chat to member services” 

To Escalate to Urgent, use the code “escalate chat to urgent” 

To Escalate to Accounting, use the code “escalate chat to accounting” 

To Escalate to Payments, use the code “escalate chat to payments” 

To Escalate to Supervisor, use the code “escalate chat to supervisor” 

To Escalate to Review, use the code “escalate chat to review” 

To Escalate to W9, use the code “escalate chat to w9” 

To Solve for Member Services, use the code “no escalate solve member services” 

To Solve for Accounting, use the code “no escalate solve accounting” 

Regards, 

Akhil 

--------------- 

From: Andrew Alsdurf 
Sent: Wednesday, May 20, 2015 3:20 AM 
Subject: Important Update to Chat Operator Training 
Importance: High 

LiveSalesman Management, 

As of today (5/19/2015), we have made a major change to our Escalation process. Since Operators cannot manually Solve a Chat or assign a Group to escalate it, I have created special codes that Operators will need to include in the Internal Note they include with a Chat once it has ended. 

These codes are combinations of words that Zendesk will recognize and automatically take action in response to – such as assigning the ticket to the correct department or changing the priority of the ticket. 

To use a code, the correct combination of words must be typed at the beginning of the Internal Note. They must be typed in the correct order, without spelling errors and without adding or removing any words. After the correct code is typed, the rest of the Internal Note can contain whatever additional details the Operator needs to convey to us. Any effects of the Escalate or Solve code the Operator uses will not take effect until he/she clicks “Submit as New”. 

I have included an updated version of our training document, please have all Operators review it immediately. If any part of it is unclear, please let me know and I’ll be happy to clarify. 

Finally, please make sure Operators are using the “Rating” button in the lower-right corner of the Chat window to offer the Member an opportunity to Rate our service. 

Thanks!